{
	"format_version": "1.10",
	"minecraft:item": {
		"description": {
			"identifier": "agp:settings"
		},
		"components": {
			"minecraft:use_duration": 100,
			"minecraft:food": {
				"nutrition": 1,
				"saturation_modifier": "low",
				"cooldown_type": "blind",
				"cooldown_time": 20,
				"can_always_eat": true,
				"minecraft:icon": {
					"texture": "settings_item"
				},
				"minecraft:display_name": {
					"value": "§l设置 \n§l§5打开允许您使用的GUI\n根据需要自定义(汉化B站Minecraft菠萝君)"
				}
			}
		}
	}
}